[Version]
Name=ТЕР-2001 Волгоградская область (приказ Минстроя России № 800/пр)
Number=15.0
Date=16.09.2022 13:01:21
BaseCostDate=01.01.2000
ConfirmDate=27.02.2015
Developer=ООО "ИНАС+"
SNBType=ТЕР
RegisterInclusionDate=12.11.2015
RegisterInclusionNumber=258
TypeNB=G
SubTypeNB=1
RegionCode=34
RegionName=Волгоградская область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=73450
IdDealer=1
TypeBase=8
IdGroup=23400
KeyType=StealthII
Data0=Bwy41psHFSlD1hjZD6WjgBMQBCtabCSix9ocYG1rPQl=*BMw6ZHoIqZn74JvXBJCW/6xpuyGhWlh5GxpyNaPKyzv=*ByEm49bhGDzduwRUNU8EyseOkXQJSxQQ7zL/bIKWo8G=*B/whw9FHJnU08HVPHNRpFNTU+e03Mnek8xnaUPm3Vtu=*
Crypting=1
MasterSUM=A3boqU6LVvOgV3uVOGxR9jwsgd9LUXaq8H4ZlEOmOI+=*AgFmUR5/ee8aOG2yrRg8qt+9kXjgFVzu5MB5DwQNwws=*8gYXplhB9wmtM+kGeDYd0Xew3k48e2GCLqkwOK0dDa==*AsL0MGL7/puEo2BnxnYjxA1UyS5RrS+GrmfazDNjDEh=*A/ne7c1yurFv6vK0q4vNSNzh1GF25F8xayX6xQpNUsl=*Aaj1oyAJDYaD9pCKdKbYiBlDpT6v0FOvx3HfYBj1WSb=*CD2fmK9SILBDBQQ82MGGMPsxy9Pkmm0MPnxBw1NsOh1=*qfGY53EEPVyw2IeBD+U1tvjnDgJ4iRPrfhUFbeAkx+==*AZ8P8QU2rKoVNm72wCoH8PV+gHmkHMSko38xtlvE+dv=*CHcokHNPcBA0ReNA0N3/tyjltG9/oknNY3PWi9elzYG=*
